{% extends "base.html" %}
{% block head %}
{% endblock %}
{% block page %}

<div class="user-list">
    <div class="flex-table container">
        <div style="width: 50%;">    
            <h4>e-mail</h4>
        </div>
        <div style="width:16%;">
            <h4>admin</h4>
        </div>
        <div style="width:16%;">
            <h4>active member</h4>
        </div>
        <div style="width:18%;">
            <h4>change status</h4>
        </div>
    </div>
{% for b in bList %}
    <div class="flex-table container">
        <div style="width: 50%;">    
        {{ b.email }}
        </div>
        <div style="width:16%;">
        {{ b.admin }}
        </div>
        <div style="width:16%;">
        {{ b.active_member}}
        </div>
        <div style="width:18%;">
        {% if b.active_member %}
        <a class="applink" href='/auth/deactivate/{{b.id}}'>
        deaktivieren
        </a>
        {% else %}
        <a class="applink" href='/auth/activate/{{b.id}}'>
        aktivieren    
        </a>
        {% endif %}
        </div>

    </div>
{% endfor %}
</div>
{% for error in errors %}
<h4>{{ error }}</h4>
{% endfor %}

{% endblock %}
